.newstxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}input {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

.maintxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

.maintxt2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}

body {  font-family: Verdana, Arial, Helvetica, sans-serif}

.navtxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}

a:link {
	color: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
}

a:hover {
	color: Yellow;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
}

.subheader {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #8080FF; background-color: #EFEFEF; font-size: 12px; font-weight: bold}

.zellehell {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #F6F6F6; font-size: 12px; color: #000000}

.zelledunkel { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #EEEEEE ; font-size: 12px; color: #000000}

.subnavtxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.header { font-family: Verdana, Arial, Helvetica, sans-serif; color: #8080FF; font-size: 14px; font-weight: bold }
.headerbalken {font-family: Verdana, Arial, Helvetica, sans-serif; color: #8080FF; background-color: #F4F4F4; font-size: 12px; font-weight: bold
}
.nadpis {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #003399; font-size: 18px; font-weight: bold;  font-style: italic; }
.topTab { COLOR: black;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 12px;TEXT-DECORATION: none;font - weight: bold }
.OffTab { COLOR: black;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 10px;TEXT-DECORATION: none }
.OnTab { COLOR: white;font-weight: bold;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 10px;TEXT-DECORATION: none }
.pismo2{font-family: sans-serif;font-size : small;color: black;}
.pismo8	{ font-family: arial; font-size: 12pt; color: black; font-weight: bold    }
.tree2	{font-family: arial;font-size: 12pt;color: Blue;font-weight: bold}
.tree0	{ font-family: arial; font-size: 12pt; color:black; font-weight: bold  }
.pismo3 {font-family: Arial, Helvetica, sans-serif;font-size : xx-small;color : black;}
.pismo1 {font-family: ELEGANCE;font-size : xx-large;color: black}
.topTabwhite { COLOR: white;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;FONT-SIZE: 12px;TEXT-DECORATION: none;font - weight: bold }
.basictext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.basictextboldzl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFCC; font-weight: bold}.tl_header { background-color: #448CCB; color: white; }
.tl_head2 {
	background-color: #84A9ED;
	color: #FFFFFF;
	font-weight: bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}
.tl_1 { background-color: #F2FBE6; }
.tl_2 { background-color: #E6E6E6; }
.tl_3 { background-color: #EEF4F9; }
.tl_1_r { background-color: #F2FBE6; text-align: right; }

.ls_table { }
.ls_header { background-color: #448CCB; color: white; }
.ls_1 { background-color: #F2FBE6; }
.ls_2 { background-color: #E6E6E6; }


.hline { background-color: #84A9ED; color: white; font-weight: bold; }

